Remove Users from Group by Group IDpost https://{hostname}/api/talk/groups/v1/groups/{groupId}/users/multi-deleteThis operation removes users from a group by group ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to delete a post. The user must have content deletion permission which is set by the Talk administrator. Path ParamsgroupIdstringrequiredA valid group ID in string format.Body ParamsThe Remove Users from Group by Group ID request payload.membersrequiredThe members to remove as users of a group.Object 1Object 2members objectHeadersx-correlation-idstringA UUID value to track the request, used for debugging and tracing.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204All members were removed successfully. No content returned. 207Partial success. Some users failed. 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the group is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500The HTTP status code 500 Internal Server Error, thrown when the server is not able to process the request.Updated 3 months ago Retrieve Group Users by IDTasksDid this page help you?YesNo